### Property

# Adw OverlaySplitView:enable-show-gesture

since: 1.4

#### Declaration

    property enable-show-gesture: gboolean [ read, write ]

#### Description [src]

Whether the sidebar can be opened with an edge swipe gesture.

Only touchscreen swipes are supported.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_overlay_split_view_get_enable_show_gesture()`
Setter method | `adw_overlay_split_view_set_enable_show_gesture()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no